class DesktopResearchController< ApplicationController

	def research_d
		render "desktop/research_d", :layout=>false
	end
	def research_d_list
		render "desktop/research_domain/list", :layout=>false
	end

	def research_d_add
		render "desktop/research_domain/add", :layout=>false
	end

	def research_p
		render "desktop/research_p", :layout=>false
	end
	def research_p_list
		render "desktop/research_project/list", :layout=>false
	end

	def research_p_add
		render "desktop/research_project/add", :layout=>false
	end


end